Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453044 - rescue mode fails with boot.iso, expects --method
Summary: rescue mode fails with boot.iso, expects --method
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-26 20:49 UTC by Jesse Keating
Modified: 2013-01-10 03:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-27 12:57:44 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-06-26 20:49:39 UTC
Using a boot.iso and passing: linux rescue  will lead to a install exited
abnormally.  The complaint is that --method required for rescue mode.  Not sure
what our overall plan here is, but this feels like failure right now, so I'm
filing the bug.


Note You need to log in before you can comment on or make changes to this bug.